Bug 433184 - Evolution doesn’t start ... at all
Evolution doesn’t start ... at all
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
8
All Linux
low Severity high
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-17 03:13 EST by Matěj Cepl
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-22 15:05:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
strace -f -o evolution-strace.txt evolution (208.73 KB, text/plain)
2008-02-17 03:13 EST, Matěj Cepl
no flags Details

  None (edit)
Description Matěj Cepl 2008-02-17 03:13:43 EST
Description of problem:
[matej@viklef python-bugzilla]$ evolution 
CalDAV Eplugin starting up ...

and that’s it. It never gets any further than that.

Version-Release number of selected component (if applicable):
[matej@viklef python-bugzilla]$ rpm -qa \*evolution\*
syncevolution-debuginfo-0.7-1.fc8
libopensync-plugin-evolution2-debuginfo-0.22-2.fc8
evolution-remove-duplicates-debuginfo-0.0.3-1.fc8
evolution-data-server-devel-1.12.3-2.fc8
evolution-2.12.3-1.fc8
evolution-data-server-1.12.3-2.fc8
evolution-debuginfo-2.12.3-1.fc8
libopensync-plugin-evolution2-0.22-2.fc8
syncevolution-0.7-1.fc8
evolution-webcal-2.12.0-1.fc8
evolution-bogofilter-0.2.0-5.fc7
evolution-data-server-debuginfo-1.12.3-2.fc8
libopensync-plugin-evolution2-devel-0.22-2.fc8
evolution-remove-duplicates-0.0.3-1.fc8

How reproducible:
100%

Steps to Reproduce:
1.start evolution
2.
3.
  
Actual results:
nothing happens

Expected results:
it should

Additional info:
I really was not able to collect any other meaningful information about this. I
tried strace, if that helps.
Comment 1 Matěj Cepl 2008-02-17 03:13:43 EST
Created attachment 295093 [details]
strace -f -o evolution-strace.txt evolution
Comment 2 Matthew Barnes 2008-02-17 10:21:57 EST
Seems to be having some trouble reading from a socket.  I'm seeing a lot of
instances of this in the log:

24855 read(3, "\34u\324\0;\0\0\4\23\1\0\0R\361Y&\0\1\0"..., 4096) = 384
24855 read(3, 0x9be4ae0, 4096) = -1 EAGAIN (Resource temporarily unavailable)
24855 read(3, 0x9be4ae0, 4096) = -1 EAGAIN (Resource temporarily unavailable)
24855 read(3, 0x9be4ae0, 4096) = -1 EAGAIN (Resource temporarily unavailable)
24855 read(3, 0x9be4ae0, 4096) = -1 EAGAIN (Resource temporarily unavailable)
24855 read(3, 0x9be4ae0, 4096) = -1 EAGAIN (Resource temporarily unavailable)
24855 read(3, 0x9be4ae0, 4096) = -1 EAGAIN (Resource temporarily unavailable)
24855 read(3, 0x9be4ae0, 4096) = -1 EAGAIN (Resource temporarily unavailable)
24855 read(3, 0x9be4ae0, 4096) = -1 EAGAIN (Resource temporarily unavailable)
24855 read(3, 0x9be4ae0, 4096) = -1 EAGAIN (Resource temporarily unavailable)
24855 read(3, 0x9be4ae0, 4096) = -1 EAGAIN (Resource temporarily unavailable)
24855 read(3, 0x9be4ae0, 4096) = -1 EAGAIN (Resource temporarily unavailable)
24855 read(3, 0x9be4ae0, 4096) = -1 EAGAIN (Resource temporarily unavailable)

Can you please provide a backtrace of where it's stuck?  That might be more
enlightening.
Comment 3 Matěj Cepl 2008-02-22 15:05:10 EST
I am afraid I cannot help you here anymore. In the moment I found that I cannot
start even firefox (epiphany worked just fine), I got an idea that there is
something seriously screwed in my state of the computer, so I have rebooted.
Since then both evolution and firefox worked without a hitch.

Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.